Subject: [martini] Conflict with MARTINI Virtual Interim IV

From: "Bernard Aboba" <[email-masked]>
Date: Fri, 5 Feb 2010 10:40:35 -0800

It has been brought to our attention that the date of MARTINI Virtual
Interim IV (March 2) conflicts with a joint 3GPP/IETF IPv6 transition
meeting in San Francisco.   Given this, we are likely to lose a number of
people including Keith, our co-Chair (Spencer) and maybe even some Area
Directors. 

Given this, it seems prudent to reconsider the date/time.  

Are there any obvious conflicts for the second week of March (March 8 - 12,
2010)?   Given that IETF 77 is taking place on March 21-26, this is probably
the latest date that could make sense before then.